
.sp {
    display: none;
  }
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

.wrap.bg {
  background-color: white;
  padding-bottom: 65px;
}
.wrap .mv {
  background-image: url("../img/titlebg.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  width: 100%;
  height: 19.1666666667vw;
  min-height: 230px;
}

@media screen and (max-width: 768px) {
  .wrap .mv {
    min-height: 67px;
  }
}
.wrap .mv figure {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 93px;
}
@media screen and (max-width: 768px) {
  .wrap .mv figure {
    width: clamp(49px, 14vw, 93px);
  }
}
.wrap h2 {
  width: 340px;
  margin: 65px auto;
}
@media screen and (max-width: 600px) {
  .wrap h2 {
    width: 240px;
    margin: 20px auto;
  }
}

.wrap .attention {
  font-size: clamp(20px, 2.55vw, 24px);
  color: #ae0e16;
  margin-bottom: 40px;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .wrap .attention {
    font-size: clamp(20px, 4.5vw, 26px);
    margin-bottom: 20px
  }
}


.wrap .heading,
.wrap .bigmap {
  max-width: 944px;
  margin: 0 auto 70px;
  padding: 0 45px;
}
@media screen and (max-width: 768px) {
  .wrap .heading,
  .wrap .bigmap {
    margin: 23px 0;
  }
}
.wrap p {
  text-align: center;
  font-size: 14px;
  margin-bottom: 20px;
  padding: 0 25px;
  line-height: 18px;
  font-feature-settings: "palt" 1;
}
@media screen and (max-width: 768px) {
  .wrap p {
    font-size: 10px;
  }
}
.wrap .map {
  max-width: 944px;
  height: 487px;
  margin: 0 auto;
  padding: 0 45px;
}


@media screen and (max-width: 924px) {
  .wrap .map {
    padding: 0 45px;
    width: 100%;
    height: 67.1428571429vw;
    max-height: 428px;
  }
}

.wrap .note {
  margin: 30px auto 0;
  padding: 0 45px;
  max-width: 945px;
}
.wrap .note p {
  font-size: 10px;
  line-height: 12px;
  text-align: left;
  padding: 0;
  margin: 0;
}

/*下部ボタン ここから
---------------------------------------------------------*/

.entry-btn02 a {
  background-image: url("../../assets/img/common/entrybox-02.png");
}

.entry {
  margin: 0 25px;
  display: flex;
  justify-content: center;
  gap: 30px;
  
}
.entry .entry-btn {
  margin: 45px 0;
}


@media screen and (max-width: 999px) {
  .entry {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    margin: 45px auto;
  }
  .entry .entry-btn {
    margin: 0;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  .entry .entry-btn.entry-btn01 {
    padding-bottom: 0px;
  }

  .entry {
    margin: 0 25px;
    flex-direction: column;
    gap: 0px;
    
  }
  .entry .entry-btn {
    margin: 36px auto 0;
  }
}
.entry p {
  text-align: center;
  font-size: 13px;
  line-height: 23px;
  letter-spacing: 0.15em;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .entry p {
    font-size: 12px;
    line-height: 18px;
    margin-top: 5px;
    margin-bottom: 0;
  }
}

/*下部ボタン ここまで
---------------------------------------------------------*/